Blog

A vulnerabilidade em causa é a CVE-2019-1663 e tem impacto em Wireless VPNs e Firewall Routers, permitindo executar código arbitrário remotamente sem autenticação.